Subject: Re: net-next-2.6...

From: Jeff Garzik <[email-masked]>
Date: Mon, 27 Oct 2008 14:53:56 -0400

David Miller wrote:
> Stephen Rothwell said earlier today that it's OK to "let it rip"
> and allow new changes to start flowing into the linux-next tree.
> 
> So I'll likely get the net-next-2.6 going today.
> 
> First I'll cut the tree with a fresh clone of Linus's current stuff,
> then add in all the things which are in the queue already (Neil's
> routing cache hacks, Thomas Graf's cgroup work, the print_mac() %pX
> bits, etc.)
> 
> As always you can get a good idea of what will be looked at and considered
> by taking a look at the patchwork queue for netdev:
> 
> 	http://patchwork.ozlabs.org/
> 
> I'll make another posting when the new tree is up and operational.

Likewise, as soon as net-next-2.6 opens, I'll be taking patches for 
drivers/net/*

	Jeff